[Client]
MODEL_NUM= 6
GENERATOR_NUM= 12
LDAP_LOGIN=0
LOGIN_AS_USERID=0
LDAP_HOST=
LDAP_AUTH=simple
LDAP_PRINCIPAL=
LDAP_USERID_TYPE=OS
SMTP_HOST=
NAME_SPACE= default
NAME_HOST=
CORBA_SERVER_NAME=
DCOM_GUID=
CONN_TIMEOUT=300
HELP_MODE=WINHTML
HELP_BASEURL=
PREFERRED_UI=BEST
JFC_LF=NATIVE
CALENDAR=1
CALC=1
WP_RESIZE=1
SHOW_STATUS=1
FIELD_EXIT=Tab
ESCAPE_FUNCTION=Exit_form
KEY_REFRESH=5
KEY_PROMPT=4
MDI_FORMS=1
REMOTE_CALLS=NEVER
IMAGE_SUBST=0
CS_CONNECT=First
CS_REORG=1
CS_REORGJAVA=1
SUBFILE_ORDER=Y
FC_READONLY=GRAYED
PACKAGE=
DECIMAL_POINT=,
DATE_FMT=POR
BLANK_EMPTY_DATE=0
TIME_FMT=24
YEAR_LIMIT=40
COMPRESS_HTML=1
DocumentType=None
WEB_IMAGE_DIR=/
HTTP_BACKEND_URL=
WEB_STATIC_DIR=
ORQ_CLIENT_URL=
ORQ_SERVER_DIR=
TMPMEDIA_DIR=Temp
ODBC_CALLS=0
NameSpace1= default
LANGUAGE=por
LANG_NAME=Portuguese
CS_BLOB_PATH=Temp
SUBMIT_POOL_SIZE=5
CACHE_TTL_0=-1
CACHE_TTL_1=60
CACHE_TTL_2=600
CACHE_TTL_3=0
CACHE_STORAGE_SIZE=0
CACHING=0
EVENT_BEFORE_COMMIT=
EVENT_AFTER_COMMIT=
EVENT_BEFORE_ROLLBACK=
EVENT_AFTER_ROLLBACK=
EVENT_BEFORE_CONNECT=
EVENT_AFTER_CONNECT=
ENABLE_MANAGEMENT=0
[language|Portuguese]
code= por
time_fmt= 24
decimal_point= ,
thousand_sep= .
date_fmt= DMY
culture= pt-BR
[language|English]
code= eng
time_fmt= 12
decimal_point= .
thousand_sep= ,
date_fmt= MDY
culture= en-US
[language|Italian]
code= ita
time_fmt= 24
decimal_point= ,
thousand_sep= .
date_fmt= DMY
culture= it-IT
[language|SimplifiedChinese]
code= chs
time_fmt= 24
decimal_point= .
thousand_sep= ,
date_fmt= YMD
culture= zh-CN
[language|Spanish]
code= spa
time_fmt= 24
decimal_point= ,
thousand_sep= .
date_fmt= DMY
culture= es-ES
[language|TraditionalChinese]
code= cht
time_fmt= 24
decimal_point= .
thousand_sep= ,
date_fmt= YMD
culture= zh-TW
[default]
GXDB_LOCATION=
JTA=0
DataSource1=DEFAULT
JDBC_LOG=
JDBCLogEnabled=0
JDBCUniqueName=0
JDBCLogPath=
JDBCLogLevel=0
JDBCLogBuffer=0
JDBCLogDetail=0
[default|DEFAULT]
CS_DBNAME=oracle
INFORMIX_DB=ANSI
CS_LIBL400=
CS_PACKAGE400=
DB2400_DATE_DATATYPE=
CS_SCHEMA=
USER_ID=wxzRmhfaSo3+Jtd7RVMrp0US1wqORAeloZSHzXw2g1Y=
USER_PASSWORD=lFGl1XVdWRbe8Rvq7j2OctHCbdBpjmf6meh7nCxBjaF=
CS_CONNECT=First
WAIT_RECORD=1
LOCK_RETRY=10
LoginInServer=1
JDBC_DRIVER=oracle.jdbc.driver.OracleDriver
DB_URL=jdbc:oracle:thin:@192.168.1.19:1521:oracle
USE_JDBC_DATASOURCE=0
JDBC_DATASOURCE=
MAX_CURSOR=100
INITIALIZE_NEW=1
ISOLATION_LEVEL=UR
XBASE_TINT=1
DBMS=oracle7
UnlimitedRWPool=1
PoolRWEnabled=1
RecycleRW=1
RecycleRWType=1
RecycleRWMin=30
POOLSIZE_RW=10
POOL_STARTUP=0
